<md-card class="profile-card">
 <md-tab-group>
  <md-tab label="Search">
    <h1>Search</h1>
    <app-proposition-friends></app-proposition-friends>
  </md-tab>
  <md-tab label="List">
    <h1>List Friends</h1>
    <app-my-friends></app-my-friends>
  </md-tab>
</md-tab-group>
</md-card>
